---
group:
  name: 'sonarsource'
  description: ''
  projects:
  - name: 'sonar-custom-rules-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sonar-scanning-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sonarqube'
    description: ''
    mirrorRelease: false
    topic: ''
  